<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.php.kit">
    <module_version install_time="1276186744785" last="true" origin="installer" specification_version="1.13.1">
        <file crc="3881596764" name="VERSION.txt"/>
        <file crc="2810538814" name="config/Modules/org-netbeans-modules-php-kit.xml"/>
        <file crc="4010614811" name="modules/org-netbeans-modules-php-kit.jar"/>
    </module_version>
</module>
